h1 { font-size:16pt;
     font-family:arial; }
h2 { font-size:24pt;
     font-family:arial; }
h3 { font-size:20pt; color:black;
     font-family:Times New Roman ; }
h4 { font-size:18pt; color:#00008B;
     font-family:Times New Roman; }
h5 { font-size:16pt;
     font-family:arial; }
h6 { font-size:11pt; font-weight:750; color:#00008B;
     font-family:arial; }
p { font-size:12pt; font-weight:500; margin:0;
    font-family:Times, Times New Roman; }
p.biblio { font-size:12pt; font-weight:500; color:#00008B;
         margin:0; font-family:arial; }
p.absatz { font-size:12pt; font-weight:500; text-indent:1em; margin:0;
    font-family:Times, Times New Roman; }
p.zitat { font-size:12pt; font-weight:500;
    font-family:Times, Times New Roman;
    background-color:#DDDDDD; }
b { font-weight:750; }
b.init { font-size:20pt; font-weight:750; color:darkblue;
    font-family:Times, Times New Roman; }
a:hover { color: darkblue; text-decoration: none; background: #FF0020; }
a.head {text-decoration: none; }
table { width:100%; }
table.text { padding:20pt; width:600; }
table.banner { width:85%; }
table.button { padding:20pt; width:90%; }